<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
    xmlns:xi="http://www.w3.org/2001/XInclude"
    xml:lang="fr"
    xml:id="cph-paris48_c21">

    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Conseils des Prud'hommes de Paris</title>
            </titleStmt>
            <publicationStmt>
                <publisher/>
            </publicationStmt>
            <sourceDesc>
                <p>AD75 D1U10 379 Prud'hommes 1847-1849</p>
            </sourceDesc>
        </fileDesc>
        <profileDesc>
            <creation>
                <origDate>10 mars 1848</origDate>
            </creation>
        </profileDesc>
    </teiHeader>

    <text ana="cph-paris48_c21">
        <milestone unit="audience" ana="PH-Paris"/>
        <pb n="45"/>
        <body><p>Dudit jour <date when="1848-03-10">Dix mars</date> Entre Monsieur Antoine Crez, ouvrier tisseur, demeurant à paris, rue des vinaigriers numéro trente deux. Demandeur au principal, défendeur opposant. Comparant d'une part. Et Monsieur Béchet, fabricant de tissus, demeurant à paris, rue des petits numéro vingt trois. Défendeur au principal, demandeur opposant, défaillant d'autre p Point de fait = Par jugement rendu le vingt huit janvier mil huit Cent quarante huit p enregistré, le sieur Béchet a été Condamné à payer au sieur Crez la somme de Soixante treize francs et les dépens. Ce jugement a été signifié par exploit de font huissier à paris enregistré. Par autre exploit dudit fontaine en date du Dix huit fevrier mil huit Cent quarante huit enregistré le sieur Béchet forma opposition à l'éxécution du jugement par défaut susénoncé et assigné Crez à comparaitre devant le bureau général du Conseil de Prud'hommes pour l'industrie de tissus séant le vendredi vingt cinq fevrier dernier pour voir recevoir Bechet opposant au jugement par défaut rendu par ledit Conseil le Vingt huit fevrier dernier enregistré lequel sera déclaré nul et non avenu, et la demande du sieur Crez mal fondée et reconventionnellement s'entendre le sieur Crez condamner à payer au sieur Béchet la somme de trois Cent vingt francs quarante Centimes, valeur de la matière Coupée au sieur Crez laquelle restera pour son Compte et aux dépens. La cause ayant été remise le sieur Crez par exploit de fontaine huissier à paris en date du sept mars mil huit Cent quarante huit enregistré fit citer ledit sieur Bechet à Comparaître devant le Conseil de prud'hommes pour l'industrie des tissus séant en bureau général le dix mars courant pour voir dire que le sieur Bechet sera débouté de l'opposition par lui formée par exploit dudit fontaine du dix huit fevrier dernier enregistré <note><p>MM. fortier. vice président faisant fonction de président en l'absence de m. Depoully, Président, empêché pour cause légitime. Compagnon, Hotz, Larouette sournaz, Prurost, Marienval Bertin, thibert et Lemonnier Prud'homme suppléant en remplacement m. Siredey, prud'homme titulaire empêché pour cause légitime.</p></note> au jugement rendu par défaut par le bureau général du vingt huit janvier dernier enregistré, et s'entendre aussi condamner aux dépens. A l'appel de la cause le sieur Bechet ne Comparut pas. Le demandeur se présenta et conclut à ce qu'il plut au bureau général donner défaut contre Bechet faute de comparaître et plaider et pour le profit le déclarer purement et simplement nonrecevable en sa demande en tous cas mal fondé, l'en débouter, ordonner que le jugement auquel est opposition sera éxécuté selon sa forme et teneur, et condamner le défendeur au principal aux dépens. Point de Droit = Devait-on donner défaut contre le sieur Béchet non comparant ni personne pour lui quoique dument appelé et pour le profit adjuger au sieur Crez les conclusions par lui precedemment prises ? Que devait-il être statué à l'égard des dépens ? Après avoir entendu en ses demandes et conclusions le sieur Crez et en avoir délibéré Conformément à la loi ; Attendu que tout opposant doit être prêt à soutenir regulièrement son opposition et à la justifier ; que Bechet ne fait ni l'un ni l'autre et que sa non comparution doit être regardé comme un abandon de son opposition, Par ces motifs le Bureau General jugeant en dernier ressort donne defaut contre Béchet faute de comparaître et plaider quoique dûment appelé, Et adjugeant le profit dudit défaut, le déboute de l'opposition par lui formée par exploit de fontaine huissier à paris en date du Dix huit fevrier mil huit Cent quarante huit enregistré à l'éxécution du jugement rendu par défaut entre les parties par le bureau général dudit Conseil en date du Vingt huit janvier mil huit cent quarante huit enregistré, en conséquence ordonne que ledit jugement sera éxécuté suivant sa forme et teneur, Condamne en outre béchet aux dépens du présent jugement taxés et liquidés à la somme de Deux francs Cinquante centimes, en ce non Compris le cout dudit jugement, sa signification et ses suites. Et pour signifier au sieur Bechet ledit jugement Commet fontaine l'un des huissiers audienciers. Ainsi jugé les dits jour, mois et an que dessus.</p></body>
    </text>
</TEI>
